







/* Properties */

"scale" = "Scala Decorazioni";
"scaleRandomness" = "Decorazione Scala Casuale";
"interval" = "Spaziatura Decorazione";
"leaderDistance" = "Distanza Principale Decorazione ";
"normalToPath" = "Ruota Decorazione al Percorso Curvatura";
"leadInAndOutLengthProportion" = "Decorazione Principale";
"decorationObject" = "Decorazione Riquadro";